Wich version of parasolid uses SolidWorks 2009

My problem is, I must convert a moldtool from VisiCAD19 to SW 2009. But the SW-user did not know, which version of Parasolid he can reed in.

Answer
 
Comments 0

1 Answer

Versions 8-24 are supported for SolidWorks 2012. Any version of parasolid that was not released by 2009 may not work.

You should be safe with version 19 as it was released before 2009.

-Rohit<a href="http://solidwize.com" onclick="window.open(this.href); return false;">
100's of SolidWorks Tutorials > Solidwize</a>

 
Comments 0